.clsTreatmentFosterCare strong{
	color:#28728d;
}
.clsMainContentBg::after {
    content: "";
    background: url('../images/content_bg.png');
    width: 50%;
    height: 465px;
    position: absolute;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain !important;
    z-index: 9;
}
.clsLeafBg::after {
    content: "";
    background: url('../images/leaf.png');
    width: 380px;
    height: 350px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.clsTestimonial_content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    padding: 25px 80px 25px;
    background-image: url(../images/top-quote.png), url(../images/bottom-quote.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right bottom;
    position: relative;
    background-size: 35px;
}
.clsTestimonial_content .content {
    font-size: 18px;
    line-height: 1.7;
}
.author_details {
    font-weight: bold;
    color: #28728d;
    margin-top: 15px;
    font-size: 18px;
}
.clsCopyRights a {
    color: #fff !important;
}
.clsiconwebstix {
    margin: 0;
    display: inline;
    padding-left: 10px;
    position: relative;
    top: 8px;
}


.clsBanner {
    background-repeat: no-repeat;
    height: 748px;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.clsTestimaonials{
    image-rendering: pixelated;
}
.clsBanner .container {
    margin-top: 170px;
}
.container {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
}

.clsBanner h1 {
    font-size: 50px !important;
    letter-spacing: -2px;
    line-height: 1.3em;
    color:#28728D;
    font-weight: 300;
    text-align: left;
   }
   strong.clsFontBig {
    font-size: 60px;
}
   .clsHomeFeatures.clsInsideBox strong {
    text-align: center;
}
.ClsNextBegins h1:first-child {
    display: none;
}
.clsBanner a {
    text-align: center;
    margin-top: 20px;
    font-size: 24px;
    letter-spacing: 0px;
    color: #fff !important;
    font-weight: 500;
    position: relative;
    top: 0;
    text-decoration: none !important;
    width: 100%;
    max-width: 400px;
    height: 75px;
    display: flex;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to bottom,  rgba(130,195,65,1) 0%,rgba(114,187,44,1) 100%); 
    padding: 0px 30px 0 0 !important;
    transition: all 0.5s ease;
}
.clsBanner a:after {
    content: '';
    background: url(../images/arrow.svg) no-repeat;
    width: 12px;
    height: 30px;
    position: absolute;
    background-size: 100%;
    z-index: 0;
    right: 30px;
    background-position: 0 5px;
}
.clsBanner a:hover{
    background: linear-gradient(to bottom, rgb(46 114 140) 0%,rgba(38,113,142,1) 100%);
}
.clsSuccessStory .elementor-widget-container {
    display: flex;
}
.clsSuccessStories{
    position: relative;
}
.clsSuccessStories .clsContent {
    /* position: absolute;
    bottom: 195px;
    right: 80px;
    text-align: center; */
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    top: 0;
    background-color: rgba(0,0,0,0.4);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.clsSuccessStory .elementor-widget-container .clsSuccessStories:nth-child(2) .clsContent {
    /* bottom: 195px;
    left: 80px; */
    right: auto;
}
.clsSuccessStory::after {
    content: "";
    background: url(../images/leaf.png);
    width: 380px;
    height: 350px;
    position: absolute;
    bottom: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.clsSuccessStories .clsContent a{
    color: #FFFFFF;
    font-size: 38px;
    font-weight: bold;
    text-decoration: none;
}
.clsSuccessStories .clsContent a:hover{
    color: #FFFFFF;
}
.clsSuccessStories .clsContent a.clsReadMores {
    display: flex;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #28728D00;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
    width: 100%;
    max-width: 120px;
    height: 40px;
    border-radius: 4px;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: 30px;
    transition: all 0.5s ease;
}
.clsSuccessStories .clsContent a.clsReadMores:hover {
    background-color: #10536b;
    border: #10536b solid 1px;
}
@media(min-width:1300px){
    .clsServices .elementor-column.elementor-col-33.elementor-inner-column.elementor-element {
        width: 396px;
        margin: 0 40px 0 0;
    }
    .clsServices .elementor-column.elementor-col-33.elementor-inner-column.elementor-element:last-child {
        margin-right: 0;
    }
    .clsServices.clsVideos .elementor-column.elementor-col-33.elementor-inner-column.elementor-element .elementor-widget-wrap.elementor-element-populated {
        padding: 0 !important;
    }
    }

    @media(max-width:767px){
        .clsSuccessStories img {
            width: 100%;
            height: 100% !important;
        }
        .clsBanner {
            height: auto; 
       }
        .clsBanner h1 {
            font-size: 28px !important;
            letter-spacing: -1px;
        }
       
        .clsBanner a {
            margin-top: 10px;
            font-size: 16px;
            height: 45px;
        }
        .clsBanner a::after {
            width: 6px;
            height: 17px;
        }
        .clsBanner .container {
            margin-top: 0;
            padding-bottom: 20px;
        }

        .clsMainContentBg::after {
            background: none;
        }
        .clsSuccessStory .elementor-widget-container, .clsBlogSections .elementor-widget-container {
            display: flex;
            flex-direction: column;
        }
        .clsSuccessStory .elementor-widget-container .clsSuccessStories:nth-child(2) .clsContent {
            bottom: 30px;
            left: 0;
            right: 0;
        }
        .clsSuccessStories .clsContent {
            position: absolute;
            bottom: 30px;
            right: 0;
            left: 0;
            text-align: center;
            padding: 0 20px;
            height: 100%;
        }
        .clsSuccessStory::after {
            background: none;
        }
        .clsSuccessStories .clsContent a {
            font-size: 26px;
        }
        .clsTestimonial_content {
            padding: 16px 0px 15px;
            background-size: 18px;
        }
        .clsBlog {
            width: 100%;
            max-width: 300px;
            margin: 0 auto;
              margin-bottom: 20px;
        }
        .clsBlogBg {
            padding: 17px 20px;
        }
        a.clsBlogTitle {
            padding-bottom: 8px;
        }
        .rating-widget-wrap {
            margin: 20px auto;
            margin-bottom: 00px;

        }
    }
    @media(min-width:768px) and (max-width:1024px){
        header {
            position: static !important;
        }
        .clsMainMenu {
            position: static !important;
        }
        .clsBanner {
            height: auto; 
       }
        .clsBanner h1 {
            font-size: 42px !important;
        }
        .clsBanner a {
            margin-top: 10px;
            font-size: 22px;
            height: 60px;
        }
        .clsBanner a::after {
            width: 12px;
            height: 30px;
        }
        .clsBanner .container {
            margin-top: 0;
            padding-bottom: 36px;
        }
        .clsServices .elementor-column.elementor-col-33.elementor-inner-column.elementor-element {
            margin: 0 20px 0 0;
            width: 31.333%;
        }
        .clsServices .elementor-column.elementor-col-33.elementor-inner-column.elementor-element:last-child {
            margin-right: 0;
        }
        .clsMainContentBg::after {
            background: none;
        }
        .clsServices.clsVideos .elementor-column.elementor-col-33.elementor-inner-column.elementor-element .elementor-widget-wrap.elementor-element-populated {
            padding: 0 !important;
        }
        .clsSuccessStory::after {
            width: 120px;
            height: 105px;   
            background-size: 100%;
            background-repeat: no-repeat;
        }
        .clsSuccessStories .clsContent {
            position: absolute;
            /* bottom: 30px;
            right: 40px; */
            text-align: center;
        }
        .clsSuccessStory .elementor-widget-container .clsSuccessStories:nth-child(2) .clsContent {
            /* bottom: 30px;
            left: 30px; */
            right: auto;
        }
        .clsSuccessStories .clsContent a {  
            font-size: 20px;
        }
        .elementor-3756 .elementor-element.elementor-element-66d772a8 {
            margin-top: 0px;
            margin-bottom: 0px;
            padding: 20px 0px 0px 0px !important;
        }
        .clsBlogBg p {
            line-height: 26px;
            min-height: 130px;
            font-size: 14px;
        }
        .clsBlogBg {
            padding: 15px 10px;
        }
        .clsBlog {
            margin-right: 20px;
        }
    }
    @media(min-width:1025px) and (max-width:1100px){
        header {
            padding: 0 20px !important;
        }
        .clsMainMenu .elementor-nav-menu > li:not(:last-child) {
            margin-right: 46px !important;
        }
        .clsMainMenu ul li a {
            font-size: 16px !important;
        }
        .elementor-200 .elementor-element.elementor-element-24be57f3 {
            padding: 0px 20px 0px 20px !important;
        }
    }
    @media(min-width:1101px) and (max-width:1200px){
        header {
            padding: 0 20px !important;
        }
        .clsMainMenu .elementor-nav-menu > li:not(:last-child) {
            margin-right: 56px !important;
        }
        .clsMainMenu ul li a {
            font-size: 17px !important;
        }
        .elementor-200 .elementor-element.elementor-element-24be57f3 {
            padding: 0px 20px 0px 20px !important;
        }
    }
    @media(min-width:1201px) and (max-width:1366px){
        header {
            padding: 0 20px !important;
        }
        .clsMainMenu .elementor-nav-menu > li:not(:last-child) {
            margin-right: 76px !important;
        }
        .clsMainMenu ul li a {
            font-size: 17px !important;
        }
        .elementor-200 .elementor-element.elementor-element-24be57f3 {
            padding: 0px 20px 0px 20px !important;
        }
    }
    @media(min-width:1025px) and (max-width:1300px){
        .clsTabPadding{
            padding-left: 20px !important;
            padding-right: 20px !important;
        }
        .clsSuccessStories .clsContent, .clsSuccessStory .elementor-widget-container .clsSuccessStories:nth-child(2) .clsContent {
            bottom: 90px;
        }
        .clsSuccessStory::after {
            width: 200px;
            height: 180px;
            background-size: 100%;
            background-repeat: no-repeat;
        }        
        .clsMainContentBg::after {
        background: none;
        }
        .clsTabcontentArea {
            width: 100% !important;
            padding: 0 !important;
        }
        .clsNoNeedTabView{
            display: none !important;
        }
    }
.clsReadMoreSection {
    line-height: 1.6;
    font-size: 17px;
}
.clsReadMoreSection {
    display: none;
}
a.yrm-button-text-1.clsReadMore, a.yrm-button-text-1.clsReadLess {
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #000000;
    background-color: #28728D00;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #000000;
    padding:7px 14px;
    border-radius: 4px;
    transition: all .3s;
    float:right;
}

a.yrm-button-text-1.clsReadMore:hover, a.yrm-button-text-1.clsReadLess:hover {
    background-color: #28728D;
    border-color: #28728D;
    color:#fff;
}
.clsPrimaryMission ul {
    list-style: none;
    border-left: 3px solid #28728d;
}
.clsPrimaryMission ul li{
    padding:12px 0 10px 50px;
    background:url(../images/leaf-bg.png) no-repeat 0 20px;
}
.newimg:hover .newbtn a {
    background: #28728D !important;
}
.clsTestimonial_content.clsHomeTestimonials {
    text-align: left;
    padding: 0 0 0px 30px;
    background-image:url(../images/top-quote.png), url(../images/bottom-quote.png);
    background-repeat: no-repeat, no-repeat;
    background-position: left top, right bottom;
    background-size: 20px;
    max-width: 100% !important;
}
.clsTestimonial_content.clsHomeTestimonials strong:last-child {
    display: block;
}
.clsTestimonial_content.clsHomeTestimonials.clsInline strong{
    display:inline;
}
.clsHomeTestimonials p.author_details {
    text-align: center;
}
.clsTestimonial_content.clsHomeTestimonials.clsHomeMaxWidth{
    max-width: 456px !important;
    width: 100%;
}
.clsHomeMaxWidth {
    width: 100%;
    max-width: 456px !important;
    margin: 0;
}
.home .clsBlog img {
    height: 180px;
    object-fit: cover;
    object-position: center;
}
.clsSuccessStories {
    width: 50%;
}
.clsSuccessStories img {
    width: 100%;
}
/* .clsTestimonial_content.clsHomeTestimonials .elementor-widget-container {
    border-left: #dedede solid 1px;
    padding-left: 20px;
} */
.clsInline {
    margin-bottom: 10px;
}
@media(min-width:1200px){
    .clsSuccessStories img {
        height: 555px !important;
        object-fit: cover;
    }
}
.clsSuccessStories, .clsHomeTestimonials {
    display: none;
}
.clsSuccessStory .clsSuccessStories, .clsTestimaonials .clsHomeTestimonials {
    display: block;
}